<form method="post" action="mailto:votreemail@email.com">
	<p>Entreprise</p>
	
	<select name="education">
		<option>Choisir</option>
		<option>Privée </option> 
		<option>Publique</option>
		<option>Indép</option>
	</select><br />
	
	<input type="submit" value="M'envoyer un Email" />
</form>
